Versions Packages Information History Badges Report

Packages for perl:plack-middleware-deflater

64 package(s) known

Plack-Middleware-Deflater

0.12

Plack-Middleware-Deflater

0.12
Debian 8
jessie/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Debian 9
stretch/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Deepin
main

libplack-middleware-deflater-perl

0.12 (0.12-2)
Devuan 1.0
jessie/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Devuan 2.0
ascii/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Devuan 3.0
beowulf/main

libplack-middleware-deflater-perl

0.12 (0.12-2)
Devuan 4.0
chimaera/main

libplack-middleware-deflater-perl

0.12 (0.12-2)
Devuan Unstable
unstable/main

libplack-middleware-deflater-perl

0.12 (0.12-2)

www/p5-Plack-Middleware-Deflater

0.12 (0.12_1)
Fedora 26
release

perl-Plack-Middleware-Deflater

0.12 (0.12-8.fc26)
Fedora 27
release

perl-Plack-Middleware-Deflater

0.12 (0.12-11.fc27)
Fedora 28
release

perl-Plack-Middleware-Deflater

0.12 (0.12-12.fc28)
Fedora 29
release

perl-Plack-Middleware-Deflater

0.12 (0.12-14.fc29)
Fedora 30
release

perl-Plack-Middleware-Deflater

0.12 (0.12-15.fc30)
Fedora 31
release

perl-Plack-Middleware-Deflater

0.12 (0.12-17.fc31)
Fedora 32
release

perl-Plack-Middleware-Deflater

0.12 (0.12-18.fc32)
Fedora 33
release

perl-Plack-Middleware-Deflater

0.12 (0.12-20.fc33)
Fedora 34
release

perl-Plack-Middleware-Deflater

0.12 (0.12-21.fc34)
Fedora 35
development

perl-Plack-Middleware-Deflater

0.12 (0.12-23.fc35)

perl-Plack-Middleware-Deflater

0.12 (0.12-23.fc35)

www/p5-Plack-Middleware-Deflater

0.12 (0.12_1)

libplack-middleware-deflater-perl

0.12 (0.12-2)
Mageia 7
core/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-9.mga7)
Mageia 8
core/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-10.mga8)
  • Summary:
    Compress response body with Gzip or Deflate
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-10.mga8)

perl5.30.3-Plack-Middleware-Deflater

0.12

perl5.32.1-Plack-Middleware-Deflater

0.12

perl5.32.1-Plack-Middleware-Deflater

0.12

perl5.34.0-Plack-Middleware-Deflater

0.12

libplack-middleware-deflater-perl

0.12 (0.12-1)

libplack-middleware-deflater-perl

0.12 (0.12-2)

libplack-middleware-deflater-perl

0.12 (0.12-2)
Parrot
main

libplack-middleware-deflater-perl

0.12 (0.12-2)

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-7pclos2017)
  • Summary:
    Compress response body with Gzip or Deflate
  • Category:
    • Development/Perl

www/p5-Plack-Middleware-Deflater

0.12 (0.12nb7)

libplack-middleware-deflater-perl

0.12 (0.12-2)

libplack-middleware-deflater-perl

0.12 (0.12-2)

libplack-middleware-deflater-perl

0.12 (0.12-2)

libplack-middleware-deflater-perl

0.12 (0.12-2)

libplack-middleware-deflater-perl

0.12 (0.12-2)
Rosa 2014.1
contrib/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-4)
Rosa 2016.1
contrib/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-6)
Rosa 2019.1
contrib/release

perl-Plack-Middleware-Deflater

0.120.0 (0.120.0-6)
Trisquel 6.0
toutatis/main

libplack-middleware-deflater-perl

0.05 (0.05-1)
Trisquel 7.0
belenos/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Trisquel 8.0
flidas/main

libplack-middleware-deflater-perl

0.12 (0.12-1)
Trisquel 9.0
etiona/main

libplack-middleware-deflater-perl

0.12 (0.12-1ubuntu1)
Trisquel 10.0
nabia/main

libplack-middleware-deflater-perl

0.12 (0.12-2)
Ubuntu 14.04
trusty/universe

libplack-middleware-deflater-perl

0.12 (0.12-1)
Ubuntu 16.04
xenial/universe

libplack-middleware-deflater-perl

0.12 (0.12-1)
Ubuntu 18.04
bionic/universe

libplack-middleware-deflater-perl

0.12 (0.12-1ubuntu1)
Ubuntu 20.04
focal/universe

libplack-middleware-deflater-perl

0.12 (0.12-2)
Ubuntu 20.10
groovy/universe

libplack-middleware-deflater-perl

0.12 (0.12-2)
Ubuntu 21.04
hirsute/universe

libplack-middleware-deflater-perl

0.12 (0.12-2)
Ubuntu 21.10
impish/universe

libplack-middleware-deflater-perl

0.12 (0.12-2)
Ubuntu 22.04
jammy/universe

libplack-middleware-deflater-perl

0.12 (0.12-2)

perl-Plack-Middleware-Deflater

0.12 (0.12_2)